{
    "dc_identifier": "nl.gm0473.2c.2012.5325102-6",
    "dc_title": "Gemeenteraad-debat 2012-05-23 - Veiligheidsregio Kennemerland: Regionaal Risicoprofiel Kennemerland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zandvoort op 2012-05-23. Onderdeel: Veiligheidsregio Kennemerland: Regionaal Risicoprofiel Kennemerland.",
    "dc_source": "https://zandvoort.notubiz.nl/vergadering/8135",
    "dc_publisher": "gm0473",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2012-05-23",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Zandvoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zandvoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "241",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0473.2c.2012.5325102-6",
    "dc_externalIdentifier": "5325119",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-05-23",
    "foi_meetingNumber": "5325102",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0473.2c.2012.5325102-6.doc.1",
            "dc_title": "raadsvoorstel regionaal risicoprofiel VRK",
            "foi_fileName": "raadsvoorstel_regionaal_risicoprofiel_VRK.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/91020/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2012.5325102-6.doc.2",
            "dc_title": "concept raadsbesluit regionaal risicoprofiel VRK",
            "foi_fileName": "concept_raadsbesluit_regionaal_risicoprofiel_VRK.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/91021/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2012.5325102-6.doc.3",
            "dc_title": "MEDEDELING AAN DE RAAD voorzet tekst over ladderwagen in zienswijze risicoprofiel",
            "foi_fileName": "MEDEDELING_AAN_DE_RAAD_voorzet_tekst_over_ladderwagen_in_zienszwijze_risicoprofiel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/94485/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2012.5325102-6.doc.4",
            "dc_title": "Regionaal Risicoprofiel Kennemerland Hoofdrapport",
            "foi_fileName": "Regionaal_Risicoprofiel_Kennemerland_Hoofdrapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/91022/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2012.5325102-6.doc.5",
            "dc_title": "brief VRK concept regionaal risicoprofiel Kennemerland",
            "foi_fileName": "brief_VRK_concept_regionaal_risicoprofiel_Kennemerland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/91023/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2012.5325102-6.doc.6",
            "dc_title": "Regionaal risicoprofiel Kennemerland Deelrapport I Risico inventarisatie",
            "foi_fileName": "Regionaal_risicoprofiel_Kennemerland_Deelrapport_I_Risico_inventarisatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/91024/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2012.5325102-6.doc.7",
            "dc_title": "Regionaal Risicoprofiel Kennemerland Deelrapport II Risico analyse",
            "foi_fileName": "Regionaal_Risicoprofiel_Kennemerland_Deelrapport_II_Risico_analyse.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/91025/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2012.5325102-6.doc.8",
            "dc_title": "Vragen en antwoorden  Regionaal risicoprofiel VRK",
            "foi_fileName": "Vragen_en_antwoorden__Regionaal_risicoprofiel_VRK.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/91026/1"
        },
        {
            "dc_identifier": "nl.gm0473.2c.2012.5325102-6.doc.9",
            "dc_title": "Brochure regionaal risicoprofiel",
            "foi_fileName": "Brochure_regionaal_risicoprofiel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/91027/1"
        }
    ]
}